.doimono {
	font-family: "Consolas", "Lucida Console", "Monaco", "Courier New", monospace;
	font-size: 8pt;
}
.papertype {
	font-weight: bold;
	color:#999999;
}
.paperheader {
	font-size: 7pt;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.paperauthoraffiliation {
	font-size: 7pt;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.paperref {
	font-size: 7pt;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 40px;
	text-indent: -25px;
}
